AutomaticallyStartDebug=False
horizontalsplitter=206
topleftsplitter=311
toprightsplitter=313
topsplitter=622
bottomleftsplitter=311
bottomrightsplitter=313
bottomsplitter=622
batteryvoltagename=Battery Voltage
maxbatteryvoltage=14
batteryvoltagechartmode=0
batteryvoltageavglineviewable=True
batteryvoltageavglinetotal=True
batteryvoltagehorizlines=True
batteryvoltagevertlines=False
batteryvoltageupdatetime=250
batteryvoltagetimermode=1
batteryvoltagegraphspacing=8
batteryvoltagemaxentries=1024
airtempname=Air Temp
maxairtemp=60
airtempchartmode=0
airtempavglineviewable=True
airtempavglinetotal=True
airtemphorizlines=True
airtempvertlines=False
airtempupdatetime=250
airtemptimermode=1
airtempgraphspacing=8
airtempmaxentries=1024
watertempname=Water Temp
maxwatertemp=60
watertempchartmode=0
watertempavglineviewable=True
watertempavglinetotal=True
watertemphorizlines=True
watertempvertlines=False
watertempupdatetime=250
watertemptimermode=1
watertempgraphspacing=8
watertempmaxentries=1024
MAPname=Baro press
maxMAP=750
MAPchartmode=0
MAPavglineviewable=True
MAPavglinetotal=True
MAPhorizlines=True
MAPvertlines=False
MAPupdatetime=250
MAPtimermode=1
MAPgraphspacing=8
MAPmaxentries=1024
throttleanglename=Throttle Angle
maxthrottleangle=115
throttleanglechartmode=0
throttleangleavglineviewable=True
throttleangleavglinetotal=True
throttleanglehorizlines=True
throttleanglevertlines=False
throttleangleupdatetime=250
throttleangletimermode=1
throttleanglegraphspacing=8
throttleanglemaxentries=1024
RPMname=RPM
maxrpm=13000
RPMchartmode=0
RPMavglineviewable=True
RPMavglinetotal=True
RPMhorizlines=True
RPMvertlines=False
RPMupdatetime=250
RPMtimermode=1
RPMgraphspacing=8
RPMmaxentries=1024
injectordurationname=Horizontal Injector Duration
maxinjectorduration=15
injectordurationchartmode=0
injectordurationavglineviewable=True
injectordurationavglinetotal=True
injectordurationhorizlines=True
injectordurationvertlines=False
injectordurationupdatetime=250
injectordurationtimermode=1
injectordurationgraphspacing=8
injectordurationmaxentries=1024
ignitionadvancename=Ignition Advance
maxignitionadvance=55
ignitionadvancechartmode=0
ignitionadvanceavglineviewable=True
ignitionadvanceavglinetotal=True
ignitionadvancehorizlines=True
ignitionadvancevertlines=False
ignitionadvanceupdatetime=250
ignitionadvancetimermode=1
ignitionadvancegraphspacing=8
ignitionadvancemaxentries=1024
masterpollenabled=True
pollgraphspeed=250
checkforecuerrors=True
checkforecuerrorstime=10000
appwidth=1293
appheight=879
appX=-1354
appY=164
batteryvoltagelogging=True
airtemplogging=True
watertemplogging=True
MAPlogging=True
throttleanglelogging=True
RPMlogging=True
injectordurationlogging=True
ignitionadvancelogging=True
